SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Conditions of Use
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# xslt:function-available

Function signature

$function | xs:string
Result | xs:boolean

Determines whether a function with a given name (regardless of arity) is available in the context

XSLT 2.0 Specification

Function signature

$function | xs:string
$arity | xs:integer
Result | xs:boolean

Determines whether a function with the given name and arity is available in the context.

XSLT 2.0 Specification

Next